# SheepIt Render Farm Client

## Website

[SheepIt RenderFarm](https://www.sheepit-renderfarm.com)

## Overview

SheepIt Render Farm Client is an *Open Source* client for the distributed render farm "Sheep It".




## Compilation

You need Java 1.7, OpenJDK or Oracle are supported.
You also need ant.
To create the jar file, simply type "ant".

## Usage

Once you have a jar file you look at the usage by doing "java -jar bin/sheepit-client.jar --help".
When you are doing your development you can use a mirror of the main site who is specially made for demo/dev, it is located at **http://www-demo.sheepit-renderfarm.com**
